Page MenuHomePhabricator

Update RPM spec to use Berkeley DB > 4.8
Open, Needs TriagePublic

Description

RPM spec still references BDB 4.8 whereas the rest of the project has been updated to use 5.3 or greater. In order to re-enable RPM builds, this needs to be updated.

Event Timeline

akb created this task.Aug 2 2018, 21:28